none
PB5.0在Vista下无法正常编译,有没有牛人遇到这个问题 RRS feed

  • 问题

  • 安装PB5.0是没有问题,但是编译一个Platform就《无响应》了,试着关闭了所有我知道的安全方面相关的进程,还没有用,

    注意:我在安全模式下可以运行,估计是什么服务冲突了

    2008年9月20日 14:13

答案

全部回复